@charset "UTF-8";

/* 1. Header
=========================================*/

#top #headContainer {
	background: none;
}
#top #headContainer #header .wrap {
	width: 940px;
	padding-bottom: 7px;
}
#top #headContainer #header .wrap #headIdentity {
	float: left;
	width: 161px;
}
#top #headContainer #header .wrap .globalNav {
	clear: none;
	float: right;
	width: 457px;
	margin-left: 322px;
}
#top #headContainer #header .wrap .globalNav li {
	height: 38px;
}
#top #headContainer #header .siteUtility {
	clear: both;
	width: 940px;
	padding-bottom: 9px;
}
#top #headContainer #header .siteUtility ul {
	float: right;
}
#top #headContainer #header .siteUtility ul li {
	float: left;
	padding: 1px 11px 0 12px;
	border-right: solid 1px #d5d5d5;
	line-height: 1;
}
#top #headContainer #header .siteUtility ul li.endUtility {
	padding-right: 0;
	border-right: none;
}


/* 2. Main
=========================================*/

#top #mainContents {
	background: none;
}
#top #contents {
	width: 940px;
}
#top #contents #flashArea {
	width: 940px;
	margin-bottom: 20px;
}

#top #contents #mainVisualArea {
	width: 940px;
	height: 310px;
	margin-bottom: 20px;
}
#top #contents #mainVisualArea .bx-wrapper {
	position: relative;
}
#top #contents #mainVisualArea .bx-wrapper .bx-pager {
	position: absolute;
	bottom: 19px;
	left: 24px;
	z-index: 100;
}
#top #contents #mainVisualArea .bx-wrapper .bx-pager .bx-pager-item {
	float: left;
	margin-right: 4px;
}
#top #contents #mainVisualArea .bx-wrapper .bx-pager .bx-pager-item a {
	display: block;
	width: 10px;
	height: 10px;
	background: url(../../images/index_ic01.png) no-repeat 0 0;
	text-indent: -9999px;
}
#top #contents #mainVisualArea .bx-wrapper .bx-pager .bx-pager-item a.active {
	background: url(../../images/index_ic01on.png) no-repeat 0 0;
}




#top #contents .wrap {
	clear: both;
	width: 940px;
}

/* newsList */
#top #contents .newsList {
	float: left;
	width: 515px;
}
#top #contents .newsList h2 {
	width: 505px;
	padding: 0 0 0 10px;
	background: url(../images/com_bg02.gif) repeat-x 0 100%;
}
* html #top #contents .newsList h2 {
	width: 515px;
}
#top #contents .newsList h2 .title {
	display: block;
	float: left;
	width: 60px;
	padding: 0 0 9px 0;
}
#top #contents .newsList h2 .link {
	display: block;
	float: right;
	width: 439px;
}
* html #top #contents .newsList h2 .link {
	width: 445px;
}
#top #contents .newsList h2 a {
	float: right;
	background: url(../images/com_ic02.gif) no-repeat 0 40%;
	margin: 2px 0;
	padding-left: 6px;
	font-size: 80%;
}
#top #contents .newsList dl {
	width: 505px;
	margin: 8px 0 0 10px;
}
#top #contents .newsList dl dd {
	margin: -1.35em 0 0 7.7em;
}
*html #top #contents .newsList dl dd {
	margin: -1.2em 0 0 7.7em;
}

/* menuList */
#top #contents .menuList {
	float: right;
	width: 402px;
	margin-left: 23px;
}
#top #contents .menuList h2 {
	float: left;
	padding: 0 0 12px 12px;
}

/* bannerArea */
#top #contents .bannerArea {
	clear: both;
	margin: 36px 0 20px 0;
	padding: 0 22px 15px 30px;
	background: #f0f0f0;
}
#top #contents .bannerArea ul li {
	float: left;
	margin: 12px 10px 0 0;
	line-height: 0;
	font-size: 0;
}

/* jasdaq */
#top #contents .jasdaq {
	float: left;
	width: 130px;
}

/* plugInBox */
#top #contents .plugInBox {
	float: right;
	width: 717px;
	margin-left: 36px;
	padding: 1px 28px 1px 29px;
	background: #f0f0f0;
	font-size: 80%;
}
* html #top #contents .plugInBox {
	width: 774px;
}
#top #contents .plugInBox .pdf {
	float: left;
	width: 338px;
	padding: 10px 18px 10px 0;
}
* html #top #contents .plugInBox .pdf {
	width: 356px;
}
#top #contents .plugInBox .flash {
	float: left;
	width: 337px;
	padding: 10px 0 10px 23px;
	border-left: solid 1px #d5d5d5;
}
* html #top #contents .plugInBox .flash {
	width: 361px;
}
#top #contents .plugInBox .pdf div,
#top #contents .plugInBox .flash div {
	float: left;
}
#top #contents .plugInBox .banner {
	width: 158px;
}
#top #contents .plugInBox .text {
	width: 169px;
	margin-left: 10px;
}







/* 99. Extra
=========================================*/
/* Clearfix */
#top #headContainer #header .wrap:after,
#top #headContainer #header .siteUtility:after,
#top #headContainer #header .siteUtility ul:after,
#top #contents .wrap:after,
#top #contents .newsList h2:after,
#top #contents .menuList:after,
#top #contents .bannerArea ul:after,
#top #contents .plugInBox:after,
#top #contents .plugInBox .pdf:after,
#top #contents .plugInBox .flash:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#top #headContainer #header .wrap,
#top #headContainer #header .siteUtility,
#top #headContainer #header .siteUtility ul,
#top #contents .wrap,
#top #contents .newsList h2,
#top #contents .menuList,
#top #contents .bannerArea ul,
#top #contents .plugInBox,
#top #contents .plugInBox .pdf,
#top #contents .plugInBox .flash {
	display: inline-block;
	min-height: 1%;
}
